<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="732ab9562ad0e77a5606289ff1b098b6">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <string key="bookmarks_folder_name">Favoritos del Operador</string>
          <array key="bookmarks">
            <dict>
              <string key="title">emoción</string>
              <string key="url">http://wap.movistar.com/?bdp=fav</string>
            </dict>
            <dict>
              <string key="title">Movistar.es</string>
              <string key="url">http://www.movistar.es</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
